<?xml version="1.0" encoding="UTF-8"?>
<resources>
  <string name="tksc66j2cv0e7-n7_cv0e" mz="n7">Demnächst
erhältlich</string>
  <string name="tksc66j2cv0e7-n12_p4po" mz="title">Beatrice</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_0" mz="title">Ainsley</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_1" mz="title">Lacey</string>
  <string name="tksc66j2cv0e7-n12_p4po-texts_2" mz="title">Beatrice</string>
  <string name="tksc66j2cv0e7-n15_p4po" mz="n15">Level 80</string>
  <string name="tksc66j2cv0ei-n3_cv0e" mz="title">Foto anfordern</string>
  <string name="tksc66j2cv0eh-n3_cv0e" mz="title">Mehr erhalten</string>
  <string name="tksc66j2cv0eh-n3_cv0e-texts_0" mz="title">Senden</string>
  <string name="tksc66j2cv0eh-n3_cv0e-texts_def" mz="title">Mehr erhalten</string>
  <string name="tksc66j2cv0eh-n8_kz40" mz="text_remainNum">Kostenlos: 10</string>
  <string name="tksc66j210evn2o-n12_wgo4" mz="watch">Ansehen</string>
  <string name="tksc66j210evn2o-n13_rigk" mz="title">Erhalten</string>
  <string name="tksc66j2ljeg2b-n27_10evn" mz="title1">Bedingung</string>
  <string name="tksc66j2ljeg2b-n33_10evn" mz="n33">Jede der folgenden Methoden kann es freischalten.</string>
  <string name="tksc66j2ljeg2b-n3_upj1" mz="text_coins">Gib {coin=100} Münzen aus, um [color=#FDFD78]{num=10}[/color] kostenlose Versuche zu erhalten</string>
  <string name="tksc66j2ljeg2b-n8_upj1" mz="text_ads">Sieh dir eine Werbung an, um [color=#FDFD78]{num=10}[/color] kostenlose Versuche zu erhalten</string>
  <string name="tksc66j2cv0ea-n2_cv0e-prompt" mz="input_message">Nachricht</string>
  <string name="tksc66j2cv0ea-n13_d3y0" mz="btn_video">Video anfordern</string>
  <string name="tksc66j2cv0ea-n17_d3y0" mz="text_name">Ainsley</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_0" mz="text_name">Ainsley</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_1" mz="text_name">Lacey</string>
  <string name="tksc66j2cv0ea-n17_d3y0-texts_2" mz="text_name">Beatrice</string>
  <string name="tksc66j2cv0e6-n8_p4po" mz="text_describe">Wähle den Assistenten aus,
mit dem du chatten möchtest</string>
  <string name="tksc66j2cv0eq-n3_cv0e" mz="n3">Nein, danke</string>
  <string name="tksc66j2cv0eq-n9_d3y0" mz="n9">Nachricht ist nicht ausreichend</string>
  <string name="tksc66j2cv0eq-n10_d3y0" mz="n10">Täglich 10 Nachrichten auffüllen</string>
  <string name="tksc66j2cv0ee-n4_cv0e" mz="n4">Freischalten </string>
  <string name="tksc66j2cv0eb-n1_cv0e" mz="text_content">HALLO, mein Schatz. Wie wäre es mit </string>
  <string name="tksc66j2cv0eg-n8_ljeg" mz="text_content">HI, mein Schatz. Wie wäre es mit HHout H</string>
  <string name="tksc66j2cv0ef-n4_cv0e" mz="n4">130 freischalten</string>
  <string name="c9mmg3dxccp2cc-n5_ccp2" mz="n5">Album</string>
  <string name="c9mmg3dxccp2cc-n8_10evn" mz="n8">Ansprechendere Bilder</string>
  <string name="c9mmg3dxp4po17-n2_sebx" mz="title">Herunterladen</string>
  <string name="c9mmg3dxp4po17-n9_p4po" mz="title">Kostenlos</string>
  <string name="c9mmg3dxp4po1a-n2_sebx" mz="title">Kostenlos</string>
  <string name="c9mmg3dxp4po1a-n8_azyr" mz="n8">VIP-Freischaltung</string>
  <string name="c9mmg3dxp4po1b-n2_sebx" mz="title">VIP-Freischaltung</string>
  <string name="c9mmg3dxp4po1b-n2_sebx-texts_def" mz="title">VIP-Freischaltung</string>
  <string name="c9mmg3dxmhxped2-n2_sebx" mz="title">Kostenlos</string>
  <string name="c9mmg3dxu6net-n5_u6ne" mz="title">Weiter</string>
  <string name="c9mmg3dxpjnncf-n1_pjnn" mz="n1">Live</string>
  <string name="c9mmg3dxpjnncf-n5_10evn" mz="n5">Genieße den sexy Tanz</string>
  <string name="c9mmg3dxpjnnce-n1_pjnn" mz="n1">Geheime
Alben</string>
  <string name="c9mmg3dxpjnnce-n2_pjnn" mz="title">LV.{lv=2}</string>
  <string name="c9mmg3dxpjnnci-n2_pjnn" mz="n2">Aufgabe</string>
  <string name="c9mmg3dxccp2c9-n2_s9d0" mz="n2">Freischalten</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0" mz="n2">Herunterladen</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0-texts_0" mz="n2">Herunterladen</string>
  <string name="c9mmg3dxcy61ecy-n2_s9d0-texts_def" mz="n2">Freischalten</string>
  <string name="c9mmg3dxpjnncg-n5_pjnn" mz="n5">VIP-
Club</string>
  <string name="c9mmg3dxmhxpecz-n6_p4po" mz="title">Freischalten</string>
  <string name="c9mmg3dxr8lg4r-n3_r8lg" mz="text_rate">X3</string>
  <string name="c9mmg3dxr8lg4q-n11_azyr" mz="n11">Extra</string>
  <string name="c9mmg3dxr8lg4q-n12_azyr" mz="n12">x2</string>
  <string name="tiispqmpcv0e3-n3_cv0e" mz="tetx_level">Level 1</string>
  <string name="tiispqmpd3y01b-n5_9aez" mz="title">Neustart</string>
  <string name="tiispqmpcv0e0-n2_cv0e" mz="remain_time">12T 23:12:17</string>
  <string name="tiispqmpcv0e0-n5_cv0e" mz="tetx_level">Level </string>
  <string name="tiispqmpcv0e0-n40_cv0e" mz="text_levelType">Spezieller Level</string>
  <string name="tiispqmpcv0e0-n52_p4po" mz="n52">Glückwunsch!</string>
  <string name="tiispqmpcv0e0-n53_p4po" mz="n53">Herausforderung fehlgeschlagen</string>
  <string name="tiispqmpcv0e0-n76_e4zu" mz="n76">Neu</string>
  <string name="tiispqmpcv0e0-n74_cy61" mz="n74">Abonniere, um kostenlose Downloads zu genießen.</string>
  <string name="tiispqmpp4po18-n13_p4po" mz="n13">Spezielles Level freischalten</string>
  <string name="tiispqmpp4po18-n24_p4po" mz="n24">Freischalten</string>
  <string name="tiispqmpp4po18-n26_p4po" mz="n26">Level</string>
  <string name="tiispqmpp4po18-n27_p4po" mz="n27">VIP-Club</string>
  <string name="tiispqmpp4po18-n28_p4po" mz="n28">Kostenloser Zugang</string>
  <string name="tiispqmpmhxp1j-n6_n0m3" mz="n6">Aktualisieren</string>
  <string name="8f5ysgjwksdz0-n13_ksdz" mz="ads">Du hast {num=999} Werbeanzeigen</string>
  <string name="8f5ysgjwksdz0-n57_mhxp" mz="n57">Luxusgeschenk</string>
  <string name="8f5ysgjwksdz0-n14_ksdz" mz="tips1">Benötigte ADs: {num=10}</string>
  <string name="8f5ysgjwksdz0-n20_ksdz" mz="n20">Du kannst Münzen einlösen, basierend darauf,
wie viele Werbungen du gesehen hast</string>
  <string name="8f5ysgjwksdz0-n23_ksdz" mz="text_goldnum">x3</string>
  <string name="8f5ysgjwksdz0-n24_ksdz" mz="text_refreshnum">x1</string>
  <string name="8f5ysgjwksdz0-n25_ksdz" mz="text_outnum">x1</string>
  <string name="8f5ysgjwksdz0-n26_ksdz" mz="text_backnum1">x5</string>
  <string name="8f5ysgjwksdz0-n40_ksdz" mz="text_goldnum2">x450</string>
  <string name="8f5ysgjwksdz0-n44_ksdz" mz="text_time">{time=10} Stunden
Werbungsüberspringer-Pass</string>
  <string name="8f5ysgjwksdz0-n46_ksdz" mz="tips2">Benötigte ADs: {num=10}</string>
  <string name="8f5ysgjwksdz0-n56_mhxp" mz="n56">Werbung entfernen-Paket</string>
  <string name="876wwqikupj11k-n1_upj1" mz="title">Abonnieren</string>
  <string name="876wwqiki5pmd-n3_i5pm" mz="text_days">7 Tage</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_0" mz="text_days">7 Tage</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_1" mz="text_days">30 Tage</string>
  <string name="876wwqiki5pmd-n3_i5pm-texts_2" mz="text_days">365 Tage</string>
  <string name="876wwqiki5pmb-n12_d3y0" mz="text_unlock">Level {num=20} freischalten</string>
  <string name="876wwqiki5pmc-n3_i5pm" mz="text_unlockAlbum">Level {num=20} freischalten</string>
  <string name="876wwqiki5pmc-n4_i5pm" mz="text_unlockLive">Level {num=20} freischalten</string>
  <string name="876wwqiki5pmc-n5_i5pm" mz="n5">Wähle ein beliebiges Abonnement, um die Live-Funktionen und den Lebensalbum-Begleiter zu erleben.</string>
  <string name="876wwqikcv0e0-n9_p4po" mz="n9">Assistent</string>
  <string name="876wwqikcv0e0-n10_p4po" mz="n10">Brauchst du meine Dienste?</string>
  <string name="876wwqiki5pm0-n12_d3y0" mz="text_unlock">Level {num=20} freischalten</string>
  <string name="876wwqikupj11j-n2_upj1" mz="title1">Bedingung</string>
  <string name="876wwqikupj11j-n3_upj1" mz="n3">Abonnement erfolgreich</string>
  <string name="876wwqikupj11j-n7_upj1" mz="btn_subscribe">Abonnieren</string>
  <string name="876wwqikupj11j-n8_upj1" mz="text_coin">Verbrauche [color=#FDFD78]{coin=100} [/color] Goldmünzen</string>
  <string name="876wwqikupj11j-n11_upj1" mz="text_level">Erfolgreich {lv=10}
Level im Spiel bestanden</string>
  <string name="876wwqikupj11j-n15_azyr" mz="n15">Jede der folgenden Methoden kann es freischalten.</string>
  <string name="876wwqikupj11j-n17_azyr" mz="btn_play">Spielen</string>
  <string name="thnrr08jcv0e4-n4_cv0e" mz="text_days">365 Tage</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_0" mz="text_days">7 Tage</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_1" mz="text_days">30 Tage</string>
  <string name="thnrr08jcv0e4-n4_cv0e-texts_2" mz="text_days">365 Tage</string>
  <string name="thnrr08jcv0e4-n9_cv0e" mz="text_days">Jahres-
Abo</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_0" mz="text_days">Wöchentliches
Abonnement</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_1" mz="text_days">Monatliches
Abo</string>
  <string name="thnrr08jcv0e4-n9_cv0e-texts_2" mz="text_days">Jahres-
Abo</string>
  <string name="thnrr08jcv0e7-n3_cv0e" mz="title">Datenschutz</string>
  <string name="thnrr08jcv0e6-n5_cv0e" mz="n5">Abonnieren</string>
  <string name="thnrr08jcv0e6-n6_cv0e" mz="title">389,00 $/365 Tage</string>
  <string name="thnrr08jcv0e6-n10_e4zu" mz="n10">Du hast ein Abonnement abgeschlossen</string>
  <string name="thnrr08jcv0e0-n6_cv0e" mz="btn_pri">Datenschutzrichtlinie</string>
  <string name="thnrr08jcv0e0-n7_cv0e" mz="btn_terns">Nutzungsbedingungen</string>
  <string name="thnrr08jcv0e0-n19_p4po" mz="n19">Abonnementbedingungen</string>
  <string name="thnrr08jcv0e0-n20_p4po" mz="text_terms">Dies ist ein automatisch verlängerndes Abonnement für Dieses Spiel. Die Zahlung wird beim Bestätigen des Kaufs dem Store-Konto belastet. Abonnements (Wöchentlich, Monatlich, Jährlich) verlängern sich automatisch, sofern die automatische Verlängerung nicht mindestens 24 Stunden vor Ablauf der aktuellen Laufzeit deaktiviert wird. Das Konto wird innerhalb von 24 Stunden vor Ende des laufenden Zeitraums mit den Kosten für die Verlängerung belastet. Abonnements können vom Nutzer verwaltet und die automatische Verlängerung in den Kontoeinstellungen nach dem Kauf deaktiviert werden. Etwaige ungenutzte Teile einer kostenlosen Testphase, falls angeboten, verfallen, sobald der Nutzer ein Abonnement für diese Publikation erwirbt, soweit zutreffend.</string>
  <string name="thnrr08jcv0e0-n24_e4zu" mz="n24">Dein VIP-Level:</string>
  <string name="thnrr08jcv0e0-n26_mhxp" mz="n26">Platin</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_0" mz="n26">Gold</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_1" mz="n26">Diamant</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_2" mz="n26">Platin</string>
  <string name="thnrr08jcv0e0-n26_mhxp-texts_def" mz="n26">Keine</string>
  <string name="thnrr08jcv0e2-n2_cv0e" mz="title">Spe</string>
  <string name="t2afqnutcv0e1-n10_e4zu" mz="n10">Alben</string>
  <string name="t2afqnutcv0e9-n27_u6ne" mz="n27">Spezielles Level freischalten</string>
  <string name="t2afqnutcv0e9-n35_u6ne" mz="n35">Freischalten</string>
  <string name="t2afqnutcv0e9-n36_u6ne" mz="n36">Level</string>
  <string name="t2afqnutcv0e9-n37_u6ne" mz="n37">VIP-Club</string>
  <string name="t2afqnutcv0e9-n38_u6ne" mz="n38">Kostenloser Zugang</string>
  <string name="t2afqnutcv0e9-n44_vi3i" mz="n44">Abonniere, um kostenlose Downloads zu genießen.</string>
  <string name="ttzukgl9cv0e0-n8_e4zu" mz="n8">Live</string>
  <string name="ttzukgl9cv0e7-n32_vi3i" mz="n32">Abonniere, um kostenlose Downloads zu genießen.</string>
  <string name="ttzukgl9cv0e7-n33_mhxp" mz="n33">Live</string>
  <string name="ttzukgl9cv0e3-n20_mhxp" mz="n20">Kostenlos</string>
  <string name="t5s0mx99q9py16-n1_w976" mz="title">Kostenlos</string>
  <string name="t5s0mx99q9py16-n1_w976-texts_0" mz="title">Kostenlos</string>
  <string name="t5s0mx99pjnn21-n1_w976" mz="ads">{ads=3} WERBUNGEN</string>
  <string name="t5s0mx99pjnn21-n5_pjnn" mz="text_rec">Erhalten</string>
  <string name="t5s0mx99pjnn1n-n22_vi3i" mz="n22">Abonniere, um kostenlose Downloads zu genießen.</string>
  <string name="t5s0mx99cv0e7-n19_w976" mz="n19">HEISS</string>
  <string name="cwrkvs46emjhj-n12_wgo4" mz="watch">Werbung ansehen</string>
  <string name="cwrkvs46emjhj-n13_rigk" mz="title">{num=10} Werbungen</string>
  <string name="cwrkvs4612tre19-n2_sebx" mz="title">Erhalten</string>
  <string name="cwrkvs469eoj7-n2_9eoj" mz="title">Schwierigkeit für alle Level reduziert</string>
  <string name="cwrkvs469eoj0-n14_re5l" mz="tips">Benötigte Werbungen: {num=10}</string>
  <string name="cwrkvs469eoj0-n15_re5l" mz="ads">Du hast {num=3} Werbeanzeigen</string>
  <string name="cwrkvs469eoj0-n23_rigk" mz="n23">Alle Level jetzt einfacher</string>
  <string name="cwrkvs469eoj0-n28_emjh" mz="title1">Schwierigkeitsgrad reduziert</string>
  <string name="cwrkvs469eoj0-n29_emjh" mz="n29">1 Box für alle Level hinzufügen</string>
  <string name="cwrkvs46r8lgu-n17_12tre" mz="btn_receive">Erhalten</string>
  <string name="o9974uc5d3a915-n5_d3a9" mz="title">Kaufen (${price=1.99})</string>
  <string name="o9974uc5kz402p-n6_emjh" mz="n6">Assistent</string>
  <string name="o9974uc5sebxc-n2_sebx" mz="title">Beanspruche x{bet=2}</string>
  <string name="o9974uc5sebxd-n3_sebx" mz="title">Beanspruchen</string>
  <string name="o9974uc5s73p5m-n5_s73p" mz="n5">Mehrfachanspruch</string>
  <string name="o9974uc5s73p5n-n10_s73p" mz="n10">Beanspruchen</string>
  <string name="o9974uc5osgy2i-n7_12tre" mz="n7">Käufe wiederherstellen</string>
  <string name="o9974uc5cphly-n2_sebx" mz="title">Beanspruchen </string>
  <string name="o9974uc5sebx9-n2_s9d0" mz="title">Aktualisieren</string>
  <string name="o9974uc5nrk720-n8_s9d0" mz="title">$ {price=199}</string>
  <string name="o9974uc5q8ucf-n3_q8uc" mz="title">Beanspruchen</string>
  <string name="o9974uc5d6ui59-n6_pjnn" mz="n6">  Tage
Belohnung</string>
  <string name="o9974uc5s1ru5s-n6_pjnn" mz="n6">Rekord</string>
  <string name="o9974uc5b7ax1h-n12_wgo4" mz="watch">Werbung ansehen</string>
  <string name="o9974uc5b7ax1h-n13_rigk" mz="title">Erhalten</string>
  <string name="o9974uc5mhxp5q-n0_ghqt" mz="cast_text">[color=#ffce7e][size=32]{0}[/size][/color] hat [color=#63f021][size=36]{1} [/size][/color]VIP abonniert. [color=#efc26b][size=22]{2}[/size][/color]</string>
  <string name="o9974uc5mhxp5q-n1_ngxz" mz="hide_text">[color=#ffce7e][size=32]{0}[/size][/color] hat [color=#63f021][size=36]{1} [/size][/color]VIP abonniert. [color=#efc26b][size=22]{2}[/size][/color]</string>
  <string name="o9974uc5re5l1i-n1_re5l" mz="btn_relog">Erneut anmelden</string>
  <string name="o9974uc5re5l1i-n4_re5l" mz="content">Die Netzwerkverbindung ist gestört. Bitte melde dich erneut an.</string>
  <string name="o9974uc5re5l1i-n9_pjnn" mz="title">TIPPS</string>
  <string name="oi9nwct7gb0v3-n1_gb0v" mz="title">Willkommen bei Gem Crush Epic!</string>
  <string name="oi9nwct7gb0v3-n7_gb0v" mz="text_content">Lieber Spieler,
          Wir haben 50 Münzen für dich vorbereitet, die direkt auf dein Konto gutgeschrieben wurden. Viel Spaß beim Spielen!</string>
  <string name="oi9nwct7m0oh0-n3_m0oh" mz="text_noTips">Keine E-Mail</string>
  <string name="8sjqw0q3rnhkt-n4_rnhk" mz="n4">Auszahlen</string>
  <string name="8sjqw0q3sebxi-n5_9aez" mz="title">Neustart</string>
  <string name="8sjqw0q3cgqgm-n0_cgqg" mz="ct_text">Herzlichen Glückwunsch, [color=#cebc4f]{0}[/color] hat [color=#9bea3e]{1} [/color] Dollar {2} abgehoben</string>
  <string name="8sjqw0q3cgqgl-n1_cgqg" mz="ch_text">Auszahlungen sind ab Level x möglich</string>
  <string name="8sjqw0q3sebxk-n41_9aez" mz="n41">Glückwunsch!</string>
  <string name="8sjqw0q3sebxk-n45_9aez" mz="n45">Herausforderung fehlgeschlagen</string>
  <string name="8sjqw0q3sebxk-n44_9aez" mz="n44">Sieh dir eine Werbung an, um
doppelt so viel Geld zu erhalten</string>
  <string name="g3iqdlgcopwgz-n6_plna" mz="n6">Leichter</string>
  <string name="g3iqdlgcrnhk1x-n7_9aez" mz="n7">Master-
Passwort</string>
  <string name="g3iqdlgc9wz11d-n4_9wz1" mz="text_exit">Beenden</string>
  <string name="g3iqdlgcopwg10-n7_emjh" mz="n7">Aktualisieren</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_0" mz="n7">Aktualisieren</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_1" mz="n7">Entfernen</string>
  <string name="g3iqdlgcopwg10-n7_emjh-texts_def" mz="n7">Rückgängig</string>
  <string name="g3iqdlgcopwg10-n9_e4zu" mz="n9">Entfernen</string>
  <string name="g3iqdlgcopwg10-n10_e4zu" mz="n10">Rückgängig</string>
  <string name="g3iqdlgcopwg10-n11_e4zu" mz="n11">Aktualisieren</string>
  <string name="g3iqdlgc9wz11e-n4_9wz1" mz="text_set">Einstellungen</string>
  <string name="g3iqdlgcopwgy-n2_opwg" mz="text_level">Level {lv=99}</string>
  <string name="g3iqdlgcopwg13-n2_opwg" mz="text_level">LEVEL 06</string>
  <string name="g3iqdlgccgqg1q-n5_cgqg" mz="btn_close">Nein, danke</string>
  <string name="g3iqdlgccgqg1q-n6_cgqg-texts_1" mz="gold_text">Schau eine Werbung, um [color=#ff5235][size=60]{count=0} [/size][/color] Münzen zu erhalten</string>
  <string name="g3iqdlgccgqg1q-n11_s9d0" mz="title1">Glücksbelohnungen</string>
  <string name="yz7xhyy5k6ir2-n6_tqjz" mz="text_status">Lädt...</string>
  <string name="gytj501cun4ap-n6_emjh" mz="text_lv">Level 99</string>
  <string name="gytj501cun4ap-n7_emjh" mz="n7">SPIELEN</string>
  <string name="gytj501cwgo41f-n6_pjnn" mz="n6">Gold-
Shop</string>
  <string name="gytj501cwgo41d-n6_emjh" mz="n6">7 Tage
Belohnung</string>
  <string name="gytj501cm0ohz-n6_pjnn" mz="n6">Dreh-
Bonus</string>
  <string name="gytj501c9eojh-n9_lv4g" mz="number_text">Lv.1</string>
  <string name="gytj501c9eojh-n12_pjnn" mz="n12">Master
Pass</string>
  <string name="gytj501ccphlj-n33_lv4g" mz="btn_get">Beanspruchen </string>
  <string name="gytj501ccphlj-n34_s9d0" mz="title1">Du erhältst</string>
  <string name="gytj501copwg9-n9_opwg" mz="text_name">Spieler001</string>
  <string name="8u2p5uv6sqnb9-n4_lv4g" mz="title">Debug</string>
  <string name="8u2p5uv6opwg8-n0_opwg" mz="text_privacy_user">Durch das Antippen einer beliebigen Anmelde-Schaltfläche stimmst du den 
[color=#55ffd9][url=link_href][size=43]Nutzungsbedingungen[/size][/url][/color] und der [color=#55ffd9][url=link_href1][size=43]Datenschutzrichtlinie[/size][/url][/color] zu</string>
  <string name="8u2p5uv6sebx6-n6_sqnb" mz="btn_space">Werbungstest</string>
  <string name="8u2p5uv6sebx6-n8_lv4g" mz="btn_error">Fehlertest</string>
  <string name="x7vlnzzckhti0-n4_h70j" mz="text_loading">Verbinde beide Spieler... {0}</string>
  <string name="5gv9hkgsrnhkl-n3_agfu" mz="money_text">Mach eine Pause</string>
  <string name="5gv9hkgsrnhkl-n9_rnhk" mz="btn_removead">Werbung entfernen</string>
  <string name="5gv9hkgsd3a91-n7_re5l" mz="tips">Benötigte Werbungen: {num=10} </string>
  <string name="5gv9hkgsd3a91-n8_re5l" mz="ads">Du hast {num=999} Werbeanzeigen</string>
  <string name="5gv9hkgsd3a91-n22_mhxp" mz="n22">Master-Pass</string>
  <string name="5gv9hkgsd3a91-n23_mhxp" mz="n23">Mehr Belohnungen</string>
  <string name="wyu9msxwemjh25-n4_emjh" mz="n4">Beanspruchen</string>
  <string name="wyu9msxws27hv-n4_s27h" mz="title">Aktivieren</string>
  <string name="wyu9msxws27hz-n6_s27h" mz="number_text">x100</string>
  <string name="wyu9msxws27hx-n3_s27h" mz="n3">Entferne Kacheln, um den
nächsten Level zu erreichen – eine Kachel gibt einen Punkt</string>
  <string name="wyu9msxws27h0-n34_mhxp" mz="n34">Master-Pass</string>
  <string name="wyu9msxws27h0-n29_emjh" mz="n29">KOSTENLOS</string>
  <string name="wyu9msxws27h0-n30_emjh" mz="n30">PREMIUM</string>
  <string name="wyu9msxws27h0-n10_uhql" mz="remain_time">12T 23:12:17</string>
  <string name="i1rpsfynq8uc0-n9_jncd" mz="text_tips">Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)
Lizenziert unter Creative Commons: Namensnennung 3.0 Lizenz
http://creativecommons.org/licenses/by/3.0/
Musik beworben von https://www.chosic.com/free-music/all/</string>
  <string name="i1rpsfynq8uc0-n10_s9d0" mz="title">Datenschutzrichtlinie</string>
  <string name="i1rpsfynq8uc2-n0_q8uc" mz="content">Inhalt</string>
  <string name="ig55ss7knsh2k-n5_nsh2" mz="title">RÜCKGÄNGIG</string>
  <string name="ig55ss7kq8uc0-n9_q8uc" mz="btn_thanks">Nein, danke</string>
  <string name="ig55ss7kq8uc0-n12_q8uc" mz="btn_ad">Wiederbelebung</string>
  <string name="ig55ss7kq8uc0-n18_emjh" mz="title1">Wiederbelebung?</string>
  <string name="ig55ss7kq8ucg-n7_q8uc" mz="n7">Alle Blöcke neu anordnen, Erfolgsrate +230 %</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_0" mz="n7">3 Blocker entfernen, 75 % des Spielfelds freischalten</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_1" mz="n7">1 Zug wiederherstellen, 100 % der Ressourcen gesichert</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_2" mz="n7">Alle Blöcke neu anordnen, Erfolgsrate +230 %</string>
  <string name="ig55ss7kq8ucg-n15_nsh2" mz="title1">Aktualisieren</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_0" mz="title1">Entfernen</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_1" mz="title1">Aktualisieren</string>
  <string name="ig55ss7kq8ucg-n15_nsh2-texts_def" mz="title1">Rückgängig</string>
  <string name="1x1w9cxnkj3h1-n40_s9d0" mz="title1">Belohnung</string>
  <string name="8rcjs2ucemjh32-n4_emjh" mz="n4">Zurück zur Startseite</string>
  <string name="8rcjs2ucsebx13-n3_sebx" mz="n3">Datenschutzrichtlinie</string>
  <string name="8rcjs2ucsebx13-n26_emjh" mz="n26">Nutzungsbedingungen</string>
  <string name="8rcjs2ucsebx13-n27_emjh" mz="n27">Kontaktiere uns</string>
  <string name="8rcjs2ucsebx13-n28_azyr" mz="n28">Offizielle Website</string>
  <string name="8rcjs2ucsebx13-n30_12tre" mz="n30">Käufe wiederherstellen</string>
  <string name="8rcjs2ucsebx13-n32_e4zu" mz="n32">Sprache</string>
  <string name="8rcjs2ucsebxh-n0_sebx" mz="input">Spieler</string>
  <string name="8rcjs2ucsebxh-n0_sebx-prompt" mz="input">Gib deinen Namen ein</string>
  <string name="8rcjs2uce4zue3b-n2_viav" mz="n2">Sprache</string>
  <string name="8rcjs2ucsebxf-n2_sebx" mz="btn_update">Bestätigen</string>
  <string name="8rcjs2ucsebxf-n16_ksdz" mz="title">Meinen Avatar bearbeiten</string>
  <string name="8rcjs2ucsebx10-n17_sebx" mz="btn_music">Musik</string>
  <string name="8rcjs2ucsebx10-n25_q8uc" mz="text_uid">UID:{UID=1029369}</string>
  <string name="8rcjs2ucsebx10-n26_q8uc" mz="text_version">Version:{count=1.0.0}</string>
  <string name="8rcjs2ucsebx10-n41_emjh" mz="title">Einstellungen</string>
  <string name="8ihaqs6isebxc-n24_9aez" mz="reward_num7">x 999</string>
  <string name="8ihaqs6isebxc-n3_sebx" mz="title">Tag {day=1}</string>
  <string name="8ihaqs6isebxa-n30_9aez" mz="n30">7-TAGE-
BELOHNUNGEN</string>
  <string name="a98xmhwktqjz8-n7_tqjz" mz="n7">POST</string>
  <string name="a98xmhwktqjz8-n8_tqjz" mz="n8">POST</string>
  <string name="a98xmhwktqjz1f-n7_tqjz" mz="n7">HAUPTMENÜ</string>
  <string name="a98xmhwktqjz1f-n8_tqjz" mz="n8">HAUPTMENÜ</string>
  <string name="a98xmhwkm0oh1g-n7_tqjz" mz="n7">OPTIONEN</string>
  <string name="a98xmhwkm0oh1g-n8_tqjz" mz="n8">OPTIONEN</string>
  <string name="a98xmhwktqjz7-n7_tqjz" mz="n7">ANMELDEN</string>
  <string name="a98xmhwktqjz7-n8_tqjz" mz="n8">ANMELDEN</string>
  <string name="gsmwqt5zp44vh-n4_p44v" mz="title">Sammeln</string>
  <string name="gsmwqt5zp44ve-n2_sebx" mz="title">Vorbeigehen</string>
  <string name="gsmwqt5zp44ve-n5_p44v" mz="title1">Zeit</string>
  <string name="gsmwqt5zp44ve-n18_n76n" mz="title2">Anzeigenaufrufe</string>
  <string name="gsmwqt5zp44vf-n3_p44v" mz="number_text">x3</string>
  <string name="gsmwqt5zp44vf-n6_p44v" mz="content_text">10-mal gematcht</string>
  <string name="gsmwqt5zp44v0-n9_pjnn" mz="title">Erfolg</string>
  <string name="gsmwqt5zuhql2-n12_opwg" mz="n12">Schau dir eine Werbung an, um mehrere Münzen zu erhalten</string>
  <string name="gsmwqt5zuhql2-n27_pjnn" mz="title1">Belohnung</string>
  <string name="gyce6fovcmho4-n3_moeq" mz="n3">Netzwerkanomalie</string>
  <string name="gyce6fovcmho4-n4_moeq" mz="text_tips">Netzwerkfehler. Versuche es erneut …</string>
  <string name="gyce6fovmoeq2-n2_moeq" mz="btn_go">Los</string>
  <string name="gyce6fovmoeq2-n3_moeq" mz="n3">Freigeschaltet!</string>
  <string name="gyce6fovmoeq2-n4_moeq" mz="text_tips">Glückwunsch! Du hast die Live-Funktion erfolgreich freigeschaltet – genieße sie nach Herzenslust!</string>
  <string name="8k6ttzvxsebxb-n9_n6lk" mz="text_spintimes">{times=0}/{limits=9}</string>
  <string name="8k6ttzvxn6lkt-n10_n6lk" mz="title">Drehen</string>
  <string name="8k6ttzvxn6lkt-n9_n6lk" mz="title">Gratis-Spin</string>
  <string name="8k6ttzvxn6lkt-n3_ra8p" mz="n3">Tageslimit erreicht</string>
  <string name="8k6ttzvxsebxa-n38_s9d0" mz="title1">Drehen</string>
  <string name="8k6ttzvxsebxa-n39_s9d0" mz="limit">Verbleibende Spielzüge: {times=0}/[color=#6384ff]{limit=9}[/color]</string>
  <string name="5crzgdh69aez2i-n5_9aez" mz="title">30 As</string>
  <string name="5crzgdh6re5l1o-n14_9aez" mz="watch">Werbung ansehen</string>
  <string name="5crzgdh6d3a91-n14_agfu" mz="content_text">AUS</string>
  <string name="5crzgdh6d3a91-n27_re5l" mz="text_tips">Tägliche Belohnungen</string>
  <string name="5crzgdh6d3a91-n29_re5l" mz="text_ads">Benötigt {num=5} Werbeanzeigen</string>
  <string name="5crzgdh69aez2a-n11_9aez" mz="text_refreshnum">x1</string>
  <string name="5crzgdh69aez2a-n12_9aez" mz="text_outnum">x1</string>
  <string name="5crzgdh69aez2a-n13_9aez" mz="text_backnum1">x 5</string>
  <string name="5crzgdh69aez2a-n23_9aez" mz="text_goldnum2">x450</string>
  <string name="5crzgdh69aez2a-n30_vkof" mz="lab_time">Gültig für {num=1} Stunden</string>
  <string name="5crzgdh6d3a92-n41_9aez" mz="text_my_ads">Du hast: {ads=9999} ADs</string>
  <string name="5crzgdh6d3a92-n30_re5l" mz="btn_watch">Werbung ansehen</string>
  <string name="5crzgdh6d3a92-n53_12tre" mz="n53">SHOP</string>
  <string name="u5bqcwhxf6p04-n3_f6p0" mz="name">xxxxxxx</string>
  <string name="u5bqcwhxf6p04-n4_f6p0" mz="n2">abonniert</string>
  <string name="u5bqcwhxf6p04-n5_f6p0" mz="num">P.VIP</string>
  <string name="u5bqcwhxf6p00-n17_pjnn" mz="title1">Rekord</string>
  <string name="xwnagx5bq6oz0-n19_irh9" mz="n19">Sieh dir eine Werbung an, um doppelt so viel Geld zu erhalten</string>
  <string name="k972hayzvkof12-n1_vkof" mz="title">Wiederherstellen</string>
  <string name="k972hayzvkof11-n1_vkof" mz="title">Wiederherstellen</string>
  <string name="k972hayzd6uiw-n12_wgo4" mz="watch">Werbung ansehen</string>
  <string name="k972hayzd6uiw-n13_rigk" mz="title">Erhalten</string>
  <string name="k972hayzke932-n0_ke93" mz="lab_num">x200000</string>
  <string name="k972hayzke930-n6_ke93" mz="text_have">ADs des Besitzers: 0</string>
  <string name="k972hayzke930-n5_ke93" mz="need_text">Benötigt 3 ADs</string>
  <string name="k972hayzke930-n8_ke93" mz="n8">Geschenkpaket kaufen, dreitägigen Bonus erhalten</string>
  <string name="k972hayzke930-n39_d6ui" mz="btn_get">Erhalten</string>
</resources>